.ui-carousel {
	height: 180px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 600px;
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}




			#container {
				width: 700px;
				position: relative;
				margin-top:8px;
				margin-bottom:12px;
			}
			
			#carousel {
				margin: 0 auto;
			}

			#carousel img {
				border: 0;
			}

			#ui-carousel-next, #ui-carousel-prev {
				width: 19px;
				height: 140px;
				background: url(../png/bg-back.png) center center no-repeat;
				display: block;
				position: absolute;
				top: 0;
				z-index: 100;
			}

			#ui-carousel-next {
				right: 0;
				background-image: url(../png/bg-next.png);
			}

			#ui-carousel-prev {
				left: 0;
			}
			
			#ui-carousel-next > span, #ui-carousel-prev > span {
				display: none;
			}